@import url("https://fonts.googleapis.com/css2?family=Hanken+Grotesk:ital,wght@0,100..900;1,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@600&display=swap");

:root {
    --brand: #366BB3;
    --white: #ffffff;
    --dark: #000;
    --text-color: #3B393A;
    --orange: #ff9000;
    --body-font: "Hanken Grotesk", sans-serif;
    --second-font: "Poppins", sans-serif;
    --font-inter: "Inter", sans-serif;
}

* {
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
}

html {
    width: 100%;
    height: 100%;
    scroll-behavior: smooth;
    overflow-x: hidden;
}

body {
    font-size: 1.125rem;
    text-rendering: optimizeLegibility;
    line-height: 1.5;
    font-family: var(--body-font);
    color: var(--text-color);
    background-color: #ffffff;
}

a {
    text-decoration: none;
    color: #373b3e;
    transition: all 0.3s ease-in-out;
}

a:hover {
    color: var(--brand);
}


.text-colored {
    color: #ff9000;
}

.btn:focus {
    box-shadow: none;
}

.base-btn,
.btn-dark,
.btn-primary,
.btn-white {
    border-radius: 5px;
    background-color: var(--brand);
    border-color: var(--brand);
    font-family: var(--font-inter);
    font-weight: 600;
    font-size: 16px;
    color: var(--white);
    letter-spacing: 0.48px;
    line-height: 1;
    padding: 18px 30px;
    position: relative;
    align-items: center;
    display: inline-flex;
    transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
    overflow: hidden;
    z-index: 1;
    text-transform: capitalize;
    white-space: nowrap;
}

.base-btn>span,
.btn-dark>span,
.btn-primary>span,
.btn-white>span {
    transition: opacity 0.2s, transform 0.2s;
    transition-timing-function: cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.base-btn::before,
.btn-dark::before,
.btn-primary::before,
.btn-white::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: 102% 102%;
    border-radius: inherit;
    transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
    opacity: 0;
    z-index: -1;
}

.base-btn::after,
.btn-dark::after,
.btn-primary::after,
.btn-white::after {
    content: attr(data-text);
    position: absolute;
    top: 50%;
    opacity: 0;
    transform: translate(0, 100%);
    transition: opacity 0.2s, transform 0.2s;
    transition-timing-function: cubic-bezier(0.455, 0.03, 0.515, 0.955);
    white-space: nowrap;
}

.base-btn:hover,
.base-btn:focus,
.base-btn:active,
.btn-dark:hover,
.btn-dark:focus,
.btn-dark:active,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-white:hover,
.btn-white:focus,
.btn-white:active {
    color: var(--white);
    border-color: var(--dark);
    background-color: var(--dark);
}

.base-btn:hover::before,
.base-btn:focus::before,
.base-btn:active::before,
.btn-dark:hover::before,
.btn-dark:focus::before,
.btn-dark:active::before,
.btn-primary:hover::before,
.btn-primary:focus::before,
.btn-primary:active::before,
.btn-white:hover::before,
.btn-white:focus::before,
.btn-white:active::before {
    opacity: 1;
}

.base-btn:hover::after,
.base-btn:focus::after,
.base-btn:active::after,
.btn-dark:hover::after,
.btn-dark:focus::after,
.btn-dark:active::after,
.btn-primary:hover::after,
.btn-primary:focus::after,
.btn-primary:active::after,
.btn-white:hover::after,
.btn-white:focus::after,
.btn-white:active::after {
    transform: translate(0%, -50%);
    opacity: 1;
}

.base-btn:hover>span,
.base-btn:focus>span,
.base-btn:active>span,
.btn-dark:hover>span,
.btn-dark:focus>span,
.btn-dark:active>span,
.btn-primary:hover>span,
.btn-primary:focus>span,
.btn-primary:active>span,
.btn-white:hover>span,
.btn-white:focus>span,
.btn-white:active>span {
    transform: translateY(-150%);
    opacity: 0;
}

.base-btn.orange,
.btn-dark.orange,
.btn-primary.orange,
.btn-white.orange {
    background-color: var(--orange) !important;
    color: var(--white) !important;
}

.btn-dark {
    background-color: var(--dark);
    border-color: var(--dark);
}

.btn-dark:hover,
.btn-dark:focus,
.btn-dark:active {
    color: var(--white);
    border-color: #272727;
    background-color: #272727;
}

.company__logo {
    height: 3.5rem;
    width: auto;
}

.form__item .icon {
    width: 4rem;
}

.form__item .icon svg {
    width: 1.5rem;
    height: 1.5rem;
    fill: #d2d2d2;
}

.form__item .form-control {
    height: 3.5rem;
    border: 0;
    font-size: 1.125rem;
}

.form__overlay__bg {
    position: absolute;
    top: 0%;
    left: 0%;
    width: 50vw;
    height: 100%;
    background-color: rgba(218, 233, 251, 0.22);
}

.center__circle {
    max-width: 17rem;
    top: 3rem;
}

.left__circle {
    left: -8%;
    top: 2%;
}

.seo__card__thumbnail {
    height: 14rem;
    width: auto;
}